b-mobileSIM 高速定額 bマーケット版 申込終了処理の依頼について

10/12/2016 06:18 AM - Ken Tanaka

Status: Resolved Start date: 10/12/2016

Priority: Normal Due date: 10/17/2016

Assignee: Kazuki Yamada % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Type:  プロジェクト内容:  

Category:    

Description

10/17(月)の25GB定額のリリースと同時にbマーケット版の高速定額の申込を終了します。

つきましては、10/17(月)の25GB定額がリリースされ次第、以下の項目の削除をお願いします。

・高速定額の申込途中に表示される「お客様情報入力」ページの「商品パッケージ未購入の方」の項目を削除

※詳しくは添付ファイルの画像の確認をお願いします。

History

#1 - 10/16/2016 08:42 PM - Atsuko Satta

- Due date set to 10/17/2016

- Status changed from New to In Progress

- Assignee set to Kazuki Yamada

#2 - 10/16/2016 09:55 PM - Kazuki Yamada

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

対応しました。

本番環境展開済み。
